.u-section-1 {background-image: url("images/801525912-0.jpeg")}
.u-section-1 .u-sheet-1 {min-height: 760px}
.u-section-1 .u-group-1 {width: 1163px; min-height: 263px; margin: 36px auto 0 -500px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {font-size: 3rem; font-family: "Bigshot One"; margin: 25px 30px 0 479px}
.u-section-1 .u-text-2 {font-size: 1.25rem; background-image: none; margin: 0 97px -1px auto}
.u-section-1 .u-form-1 {height: 315px; margin: 126px 327px 17px 0}
.u-section-1 .u-form-group-3 {height: 123px}
.u-section-1 .u-btn-1 {border-style: solid; font-size: 1.125rem} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 627px}
.u-section-1 .u-form-1 {margin-right: 127px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 480px}
.u-section-1 .u-form-1 {margin-right: 0} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 360px}
.u-section-1 .u-group-1 {width: 540px; margin-left: 0}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-right: 0; margin-left: 0}
.u-section-1 .u-text-2 {margin-right: 31px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 227px}
.u-section-1 .u-group-1 {width: 340px}
.u-section-1 .u-text-2 {margin-right: 19px} }